data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво музичних інструментів
    id: '32.20'
    scheme: КВЕД
  - description: Виробництво килимів і килимових виробів
    id: '13.93'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів, н.в.і.у.
    id: '13.99'
    scheme: КВЕД
  - description: Виробництво одягу зі шкіри
    id: '14.11'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Виробництво іншого трикотажного та в'язаного одягу
    id: '14.39'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Виробництво мила та мийних засобів, засобів для чищення та полірування
    id: '20.41'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Виробництво ігор та іграшок
    id: '32.40'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45000'
    streetAddress: Україна, 45000, Волинська обл., місто Ковель, ВУЛИЦЯ БЕРЕЗОВСЬКОГО,
      будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '45000'
      streetAddress: Україна, 45000, Волинська обл., місто Ковель, ВУЛИЦЯ БЕРЕЗОВСЬКОГО,
        будинок 8
    capital: 930
    first_middle_name: АНДРІЙ СЕРГІЙОВИЧ
    last_name: РИМАР
    name: РИМАР АНДРІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37373478'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ РА"
    scheme: UA-EDR
  name: ТОВ "ТД РА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0287f169d84743e48719a907b7f96ac8
  sourceDate: '2022-11-03T15:03:43+00:00'
  sourceRequests:
  - req-23ebb713-6e7a-4571-a7a8-a3457d2a29cb
  version: 2.0.0
